﻿#footer {
  width: 760px;
  margin-left: 15px;
  padding-top: 10px;
  color: #336999;
  line-height: 1.5em;
  background: #fff url(http://www.vsb.org/img/int-body-bottom-bg.gif) center top no-repeat;
  clear: both;
  position: relative;
}

#masthead {
  height: 100px;
  background: #fff url(images/masthead.jpg) center center no-repeat;
  position: relative;
}

#wrapper {
  width: 790px;
  margin: 0 auto;
  text-align: left;
  background: url(http://www.vsb.org/img/int-body-bg.gif) center center repeat-y;
}

.Error
{
    color:Red;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    }
    
.Help
{
    color:navy;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    }

.HelpInfo
{
    padding:5px; 
    background-color:Silver; 
    text-align:left; 
    width:200px; 
    display:none; 
    float:right;
    }
    
.NewSearch:active
{
    float:right;
    color:#666666;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-decoration:none;
    }
.NewSearch:link
{
    float:right;
    color:#666666;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-decoration:none;
    }
    
.NewSearch:visited
{
    float:right;
    color:#666666;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-decoration:none;
    }
    
.NewSearch:hover
{
    float:right;
    color:#999999;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-decoration:none;
    }
    
.Membership
{
    border-style:none;
    }
    
.Membership tr
{
    border-style:none;
    }
    
.Membership td
{
    border-style:none;
    }
    
.MembershipLabel
{
    vertical-align:top;
    }
 
.Pager A:active
{
    float:right;
    color:#666666;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
    }

.Pager
{
    float:right;
    color:black;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
    } 
   
 .Pager A:link
{
    float:right;
    color:#666666;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
    }
    
.Pager A:visited
{
    float:right;
    color:#666666;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
    }
    
.Pager A:hover
{
    float:right;
    color:#999999;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:underline;
    }

.SearchInfo
{
    color:#666666;
    }
    
.SearchInfo UL
{
    padding-left:2em;
    list-style-type:disc;
    }
         
.SearchInfoHeader
{
    color:#666666;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    }
  
.SearchResultHeader
{
    background-color:#cccccc;
    vertical-align:top;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
    }
    
.SearchResultHeader A
{
    text-decoration:none;
    color:Black;
    }
 
.SearchResultHeader A:hover
{
    text-decoration:underline;
    color:#666666;
    }
    
.SearchResultAlternateRow
{
    background-color:White;
    font-family:Arial, Helvetica, sans-serif;
    }
    
.SearchResultAlternateRow A:active
{
    text-decoration:none;
    color:Black;
    }
    
.SearchResultAlternateRow A:link
{
    text-decoration:none;
    color:Black;
    }
    
.SearchResultAlternateRow A:visited
{
    text-decoration:none;
    color:Black;
    }
    
.SearchResultAlternateRow A:hover
{
    text-decoration:none;
    color:#999999;
    }
    
.SearchResultRow
{
    background-color:#eeeeee;
    font-family:Arial, Helvetica, sans-serif;
    }
 
.SearchResultRow A:active
{
    text-decoration:none;
    color:Black;
    }
    
.SearchResultRow A:link
{
    text-decoration:none;
    color:Black;
    }
    
.SearchResultRow A:visited
{
    text-decoration:none;
    color:Black;
    }
    
.SearchResultRow A:hover
{
    text-decoration:underline;
    color:#999999;
    }  
  
.SearchTitle
{
    color:#999999;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-align:left;
}

.NGSStatus
{
   font-family:Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #336999; 
}